---

robot_proxy_v2:
  hosts:
    localhost:
      ansible_connection: local
      cluster_partition: "cluster__dev__{{ lookup('env', 'USER') }}"
      vehicle_discovery_servers: "8@teleops-dev"
      dds_chum_recorder_output: "/tmp/chum"
      instances:
        - name: default
          robot_proxy_vehicle_partition: "rpv__dev__{{ lookup('env', 'USER') }}"
